.GITheWall ul {
    list-style: none;
    padding: 10px 0;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}

.GITheWall ul li {
    display: inline-block;
    margin: 10px 0;
    vertical-align: top;
    /*width: 200px;*/
}

.GITheWall ul li.GI_TW_Selected_Row {
    -webkit-transition: margin-bottom 0.3s ease-in;
    -moz-transition: margin-bottom 0.3s ease-in;
    -o-transition: margin-bottom 0.3s ease-in;
    transition: margin-bottom 0.3s ease-in;
}

.GI_TW_expander {
    position: absolute;
    z-index: 1;
    top: 0;
    background: #A02036;
    left: 0;
    width: 100%;
    margin-top: 15px;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-in;
    -moz-transition: height 0.3s ease-in;
    -o-transition: height 0.3s ease-in;
    transition: height 0.3s ease-in;
}

.GI_TW_expander.animating {
    overflow: hidden !important;
}

.GI_TW_expander.opened {
    overflow: visible;
}

.GI_TW_expander .GI_TW_pointer {
    position: absolute;
    margin-left: -22px;
    margin-top: -22px;
    width: 0;
    height: 0;
    border-left: 22px solid transparent;
    border-right: 22px solid transparent;
    border-bottom: 22px solid var(--orange-dark);
    -webkit-transition: left 0.3s ease-in;
    -moz-transition: left 0.3s ease-in;
    -o-transition: left 0.3s ease-in;
    transition: left 0.3s ease-in;
}

.GI_TW_expander .GI_TW_expander-inner {
    width: 100%;
    height: /*560*/ 500px;
    margin: 0 auto;
    overflow: hidden;
}

.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg {
    position: relative;
    width: 100%;
    height: 580px;
    margin: 10px 0 0;
    text-align: center;
    overflow: hidden;
}

.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg img {
    position: relative;
}

.GI_TW_expander .GI_TW_Controls {
    z-index: 1;
}

.GI_TW_expander .GI_TW_close {
    position: absolute;
    height: 55px;
    top: 0px;
    right: 0px;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
    background-color: rgba(0, 0, 0, 0.19);
    width: 5.4%;
    border-left: 1px solid rgba(255, 255, 255, 0.32);
    border-bottom: 3px solid #000;
    padding: 9px 20px;
    text-align: right
}

.GI_TW_expander .GI_TW_arrow {
    position: absolute;
    top: 0;
    cursor: pointer;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.19);
}

.GI_TW_expander .GI_TW_arrow.GI_TW_hidden {
    display: none;
}

.GI_TW_expander .GI_TW_arrow.GI_TW_next { /*right: 30px;*/
    left: 80.6%;
    padding: 5px 3%;
    border-left: 1px solid rgba(255, 255, 255, 0.32);
    border-bottom: 3px solid #000;
    width: 14%;
    text-align: right;
}

.GI_TW_expander .GI_TW_arrow.GI_TW_prev { /*left: 30px;*/
    border-bottom: 3px solid #000;
    left: 66.7%;
    padding: 5px 3%;
    width: 14%;
}

.GI_TW_expander .GI_TW_loading {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ddd;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #cccccc;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0;
    -webkit-animation: loader 0.5s infinite ease-in-out both;
    -moz-animation: loader 0.5s infinite ease-in-out both;
    -ms-animation: loader 0.5s infinite ease-in-out both;
    -o-animation: loader 0.5s infinite ease-in-out both;
    animation: loader 0.5s infinite ease-in-out both;
}

@media (max-width: 480px) {
    .GI_TW_expander .GI_TW_close {
        width: 16%;
        padding: 9px 30px;
    }

    .GI_TW_expander .GI_TW_arrow.GI_TW_next {
        /* right: 30px; */
        left: 41.6%;
        width: 42%;
    }

    .GI_TW_expander .GI_TW_arrow.GI_TW_prev {
        left: 0;
        width: 42%;
    }
}

@-moz-keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
    }
}

@-webkit-keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
    }
}

@-o-keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
    }
}

@-ms-keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
    }
}

@keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
    }
}

